declare const _default: (() => {
    host: string;
    port: number;
    user: string;
    pass: string;
    from: string;
    secure: boolean;
}) & import("@nestjs/config").ConfigFactoryKeyHost<{
    host: string;
    port: number;
    user: string;
    pass: string;
    from: string;
    secure: boolean;
}>;
export default _default;
